» Ubuntu » Paketit

Error

two or more packages specified (libgluegen2-build-java quantal)